[
    {
        "Name": "BTS_PredictTargetLocation",
        "Asset": "/Game/BP/AI/GOAP/BehaviourTrees/BTS_PredictTargetLocation.BTS_PredictTargetLocation_C",
        "Category": "GOAP/BehaviourTrees"
    }
]